Subject: Re: bug#18865: (24.4; hanging when saving file over smb:// file share)

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 09:55:20 -0700

tags 18865 + moreinfo
thanks

Alex Rice <[email-masked]> writes:

> Hello, I think I have narrowed it down to a problem with the SMB file
> server not being configured correctly for symlinks. I also have now
> set create-lockfiles to nil, which should help. Therefore it's just a
> report about the hanging behavior, not exactly a bug persay.

I'm not sure I understand this.  Does the above mean that there is no
bug in Emacs, since the issue was rather with the SMB file server?

Best regards,
Stefan Kangas